body 
	{
	color: white;
	background-color: black;
	font-family: sans-serif;
	/*background-image: url(../images/lost.jpg);*/
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 40px 140px;
	}

#header
	{
	color: white;
	background-color: black;
	border-bottom: solid 2px gray;
	margin: 80px 0px 0px 5px;
	width: 97%;
	}

#header img
	{
	border: 0px;
	}

#leftcolumn
	{
	background-color: transparent;
	width: 40%;
	float: left;
	}

#pages
	{
	font-family: sans-serif;
	font-size: large;
	font-variant: small-caps;
	color: white;
	background-color: transparent;
	width: 200px;
	padding: 20px;
	}

#pages a
	{
	text-decoration: none;
	padding: 4px;
	margin: 0px 10px 0px 0px;
	border: solid 1px transparent;
	}
	
#pages a.normal
	{
	color: gray;
	}
	
#pages a.selected
	{
	color: white;
	border: solid 1px silver;
	}
	
#pages a.normal:hover
	{
	border: solid 1px gray;
	}

#rightcolumn
	{
	background-color: transparent;
	float: left;
	margin-top: 20px;
	width: 60%;
	}

#thumbs
	{
	background-color: transparent;
	}
	
#thumbs img
	{
	width: 25%; /* Chrome distorts img when also height is specified */
	border: solid 1px black;
	margin: 0px 20px 12px 6px;
	padding: 2px;
	cursor: pointer;
	}

#thumbs img.normal
	{
	border: solid 1px black;
	}
	
#thumbs img.select
	{
	border: solid 1px silver;
	}
	
#description
	{
	margin-right: 20px;
	font-size: large;
	}
	
#phototext
	{
	width: 95%;
	font-family: sans-serif;
	text-align: left;
	background-color: gray;
	color: white;
	letter-spacing: 1px;
	text-align: center;
	font-size: large;
	border: solid 1px black;
	}

#photo
	{
	background-color: transparent;
	}
	
#photo img
	{
	width: 95%; /* Chrome distorts img when also height is specified */
	border: solid 1px black;
	cursor: help;
	}

a:link
{
    color: white;
    text-decoration: underline;
}

a:visited
{
    color: white;
    text-decoration: underline;
}

a:hover :not(#imghome)
{
    color: black;
    background-color: silver;
    text-decoration: none;
}

a:active :not(#imghome)
{
    color: black;
    background-color: white;
    text-decoration: none;
}
